Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2820

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-2820
Last Modified 05 Sep 2008 05:05:31
Published 05 Jun 2006 01:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2820

Summary

Cross-site scripting (XSS) vulnerability in HotWebScripts.com Weblog Oggi 1.0 allows remote attackers to inject arbitrary web script or HTML via a comment, possibly involving a javascript URI in the SRC attribute of an IMG element.

Vulnerable Systems

Application

  • Hotwebscripts Weblog Oggi 1.0


References

BID - 18240

BUGTRAQ - 20060602 Weblog Oggi v1.0

XF - weblog-oggi-comment-xss(26928)

SREASON - 1028

SECUNIA - 20447


Last Updated: 27 May 2016 10:42:46